/* PC
================================================= */

@media only screen and (min-width: 768px){
    .sec_ttl{
        text-align: center;
    }
    .sec_ttl h3{
        display: inline-block;
        font-size: clamp(4.2rem, 2.71vw, 5.2rem);
        font-weight: 400;
        letter-spacing: 0.1em;
        position: relative;
    }
    .sec_ttl h3::after{
        content: "";
        display: block;
        width: 322px;
        height: 21px;
        background: url(../img/common/sec_ttl_ic.png) no-repeat center / contain;
        position: absolute;
        bottom: -20px;
        left: 50%;
        transform: translateX(-50%);
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
    }
}

/* SP
================================================= */

@media only screen and (max-width: 767px){
    .sec_ttl{
        text-align: center;
    }
    .sec_ttl h3{
        display: inline-block;
        font-size: 32px;
        font-weight: 400;
        letter-spacing: 0.1em;
        position: relative;
    }
    .sec_ttl h3::after{
        content: "";
        display: block;
        width: 241.5px;
        height: 15.75px;
        background: url(../img/common/sec_ttl_ic.png) no-repeat center / contain;
        position: absolute;
        bottom: -20px;
        left: 50%;
        transform: translateX(-50%);
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
    }
}